Subject: lecturer

From: Rucker I. Isold <[email-masked]>
Date: Fri, 9 Mar 2007 14:40:47 +0500

Daily responsibilities will include providing advanced analysis methods
and design of all types of structures for normal and accident loading
conditions in support of project teams. Are you registered PE in
Mechanical Engineering? Assure the required quality control procedures
are implemented. All questions must be answered before we will present
candidates to our client.

Familiarity with DOT Pipeline Safety Regulations and related codes and
standards is a must.

If you are a licensed junior-level PE that is registered in most of the
Southeastern states, this position should be of interest.